header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Aa! Megami-sama!
  repository: kara.moe
  conditions:
    tagPresence:
    - d9ad1953-f9aa-43db-8ba0-ca564036a7e9
    - 2d72fd12-c33f-47a0-a733-143f2b07c537
    - 66324545-b9b8-4e59-aa01-6447907d0ec7
    - e564f25c-2f27-41d8-a71b-a893383848bc
    - c0ae15ae-5902-48e3-ab3c-7c720ec4d5a1
    - 9c07d46d-0e2a-4874-b31d-b2fdd82e4192
  actions:
    addTag:
    - tid: 8cc12a0f-1752-4ca1-ab52-4a9de0c7bf06
      type: 18
